.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	/*border-bottom-width: 1px;*/
	padding: 0px;
	width: 770px;
	height: 260px;
	z-index:initial;
}


.sliderwrapper .contentdiv{
	
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	

	width: 390px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	z-index:initial;
}

.pagination{
	width: 766px; /*Width of pagination DIV. To equal that of Content Slider's width, take into account the later's left/right paddings!*/
	text-align: right;
	background-color: #cccccc;
	border: 1px solid #cccccc;
	border-width: 0 1px; /*Left/ right border width of pagination DIV.*/
	padding: 2px 0px 3px 0;
	display:none;
}

.pagination a{
	padding: 0 5px;
	text-decoration: none; 
	color: #00007D;
	background: white;
}

.pagination a:hover, .pagination a.selected{
	color: #000;
	background-color: #FEE496;
}